Subject: Re: Has anybody put together a tiny distro for PPC?

From: Dave Strout <[email-masked]>
Date: Wed, 10 Jul 2002 09:30:54 -0400

Thanks all for the replies -- lots of stuff with which to work.

thanks,
dave.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/